<?php

namespace Database\Seeders;

use App\Models\ShockPoint;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ShockPointSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $point1 = ShockPoint::create(['point' => 'avant']);
        $point2 = ShockPoint::create(['point' => 'avant-droit']);
        $point3 = ShockPoint::create(['point' => 'droit']);
        $point4 = ShockPoint::create(['point' => 'arriere-droit']);
        $point5 = ShockPoint::create(['point' => 'arriere']);
        $point6 = ShockPoint::create(['point' => 'arriere-gauche']);
        $point7 = ShockPoint::create(['point' => 'gauche']);
        $point8 = ShockPoint::create(['point' => 'avant-gauche']);

    }
}
